Page MenuHomePhabricator

Update CVEs and publish them
Closed, ResolvedPublic

Description

I was a bit lacking in information put into the CVE's at MITRE

We should flesh this out and "publish" them and make them public

Event Timeline

Reedy created this task.Jun 5 2019, 8:58 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 5 2019, 8:58 PM
Reedy changed the visibility from "Custom Policy" to "Public (No Login Required)".Jun 6 2019, 4:02 PM
Reedy closed this task as Resolved.Jun 7 2019, 12:24 AM
Reedy claimed this task.

This should be done... Might take MITRE a little while to process the updates